{
    CompleterNpc: "惊恐的黑光森林矿工",
    NextQuestId: -1,
    RandomReward: 0b,
    QuestRepeat: 0,
    QuestCompletion: 0,
    IgnoreNBT: 0b,
    Title: "黑光森林矿洞的危机",
    Text: "",
    QuestFactionPoints: {
        DecreaseFaction1Points: 0b,
        OptionFaction2Points: 100,
        OptionFactions1: -1,
        OptionFactions2: -1,
        OptionFaction1Points: 100,
        DecreaseFaction2Points: 0b
    },
    RewardExp: 0,
    QuestCommand: "",
    ModRev: 16,
    Type: 0,
    QuestMail: {
        Sender: "",
        BeenRead: 0b,
        Message: {
        },
        MailItems: [
        ],
        MailQuest: -1,
        TimePast: 1435395617474L,
        Time: 0L,
        Subject: ""
    },
    IgnoreDamage: 0b,
    Rewards: {
        NpcMiscInv: [
        ]
    },
    Items: {
        NpcMiscInv: [
        ]
    },
    LeaveItems: 0b,
    CompleteText: "",
    NextQuestTitle: ""
}
